|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Q3StrListIterator Class Reference
[Qt3Support module]

The Q3StrListIterator class is an iterator for the Q3StrList and Q3StrIList classes. More...

     #include <Q3StrListIterator>

This class is part of the Qt 3 support library. It is provided to keep old source code working. We strongly advise against using it in new code. See Porting to Qt 4 for more information.

Inherits Q3PtrListIterator<char>.

- List of all members, including inherited members

### Additional Inherited Members

- 15 public functions inherited from Q3PtrListIterator

## Detailed Description

The Q3StrListIterator class is an iterator for the Q3StrList and Q3StrIList classes.

This class is a Q3PtrListIterator<char> instance. It can traverse the strings in the Q3StrList and Q3StrIList classes.